Debian Bug report logs - #732232
ITP: stax-ex - Extended StAX API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timo Aaltonen <tjaalton@ubuntu.com>

Date: Sun, 15 Dec 2013 21:15:02 UTC

Owned by: Timo Aaltonen <tjaalton@ubuntu.com>

Severity: wishlist

Fixed in version stax-ex/1.7.1-1

Done: Timo Aaltonen <tjaalton@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#732232; Package wnpp. (Sun, 15 Dec 2013 21:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Aaltonen <tjaalton@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 15 Dec 2013 21:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: stax-ex - Extended StAX API
Date: Sun, 15 Dec 2013 23:11:45 +0200
Package: wnpp
Severity: wishlist

Package name	: stax-ex
Version		: 1.7.1
Upstream Author	: Oracle
URL		: http://stax-ex.java.net/
License		: CDDL or GPL-2 with classpath exception
Programming Lang: Java
Description	: Extended StAX API
 This project develops a few extensions to complement JSR-173 StAX API
 in the following area.

 * Enable parser instance reuse (which is important in the
   high-performance environment like JAXB and JAX-WS)
 * Improve the support for reading from non-text XML infoset,
   such as FastInfoset.
 * Improve the namespace support.



Owner recorded as Timo Aaltonen <tjaalton@ubuntu.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 16 Dec 2013 04:27:08 GMT) Full text and rfc822 format available.

Reply sent to Timo Aaltonen <tjaalton@ubuntu.com>:
You have taken responsibility. (Fri, 31 Jan 2014 11:03:10 GMT) Full text and rfc822 format available.

Notification sent to Timo Aaltonen <tjaalton@ubuntu.com>:
Bug acknowledged by developer. (Fri, 31 Jan 2014 11:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 732232-close@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: 732232-close@bugs.debian.org
Subject: Bug#732232: fixed in stax-ex 1.7.1-1
Date: Fri, 31 Jan 2014 11:00:07 +0000
Source: stax-ex
Source-Version: 1.7.1-1

We believe that the bug you reported is fixed in the latest version of
stax-ex, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 732232@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Aaltonen <tjaalton@ubuntu.com> (supplier of updated stax-ex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 22 Jan 2014 10:18:52 +0100
Source: stax-ex
Binary: libstax-ex-java
Architecture: source all
Version: 1.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Timo Aaltonen <tjaalton@ubuntu.com>
Description: 
 libstax-ex-java - Extended StAX API
Closes: 732232
Changes: 
 stax-ex (1.7.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #732232)
Checksums-Sha1: 
 36877597b39f3715fb4e26e4cf75f4e5fae47dbc 2039 stax-ex_1.7.1-1.dsc
 20973150292a422c2a75fa3f7e8f5523cbd68f52 23648 stax-ex_1.7.1.orig.tar.xz
 5708be6739b1a8f951f34a0c1fafce2951511099 9248 stax-ex_1.7.1-1.debian.tar.xz
 846341faa512d0d1dae4aa12bf198905274922c6 24080 libstax-ex-java_1.7.1-1_all.deb
Checksums-Sha256: 
 9cdd88ed4721f1c6fa0e0edc1de334f72b2d3d8406089d526a5d8b5d03c09d17 2039 stax-ex_1.7.1-1.dsc
 c33a29eea6213dc37a1b0539f99751f0a0df31ed7514ca3db995d5d635207a7e 23648 stax-ex_1.7.1.orig.tar.xz
 c74129a1863e8dac7c8b854ebaf318c32e2eac057798f81a3d0fc4bbd54bc971 9248 stax-ex_1.7.1-1.debian.tar.xz
 b9d1ce5823aa7329f7dd9f5dbd160375ec6f7fa4fdf8b4efd3132f71b159fc2d 24080 libstax-ex-java_1.7.1-1_all.deb
Files: 
 470e210c3ef172e43e11baf08d06e5bc 2039 java optional stax-ex_1.7.1-1.dsc
 20cbdb0e271803fa6e022c689cfb2448 23648 java optional stax-ex_1.7.1.orig.tar.xz
 9188619e01a82d8bd0bc2464445ec143 9248 java optional stax-ex_1.7.1-1.debian.tar.xz
 3807bfe12b0e2a1584bf63bf4cc78200 24080 java optional libstax-ex-java_1.7.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS6j1rAAoJEN2M1aXejH56ydQP/RcOq1bjCYJ/qqf8ZTkIpevt
Rq9cxFm9Sq+2imvS3ydJYabKItYZ7mwkcgltlwiiu/VSWABK79unYjjI+Vreno9U
vKQ0y6yctrn81Mnlcpvkzyn0iV1A+ReDmcgGwBJANe4U2BdUFWZ9nA02vDwV6OVc
MR/wq4/D6PKkGmwaxYyX1h4CFRCCFBHFtOvVz/OHDyl0lX/6T7mAPsGeXxk+4w9t
Mcpn9NGMfaVu9kAkXM4kt6g0+sqkgIi01DFb1t+jABmaWP8kBG+p4GknK0ffy28f
5CYo8XKruTNJnjZIM3PfHMXO0TejH/2cqJhZEAR6V+Np0/J4PV00t8ZBj6+IgFmH
unpjxqC/s57u0iE8pPVzTtAbTUJ7GFF0Mo6aOGyUWIf8o7CLWW96Uhb4VHMbMtWn
29BvQTyXzra5F2S0DUkRzDUqtu2lcP+t8mt7BM6MmrGc9b4NdtnqLqymJEfkB5M+
thxnjhPMpKmlTadkCyWP/jSOLkGVaJeAPQVebczO8Ib77cfcZr25ccCDML0kdF4V
V1wrOkeXtsAOxFi+o7DASrxj3kYAAHpphYtNClplR2tFAikHhidmnTaOs0WT/XDW
I6ewrcxF56OTwDjf5eUpFbhr3+kPsiFSnpjMq7ZZhUQZO3tX+wAfRRL+dDUnthEJ
E+YKptUuxN5GnPzZPRgn
=qQuu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Mar 2014 07:30:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:58:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.